gentoo-hardened April 2008 archive
Main Archive Page > Month Archives  > gentoo-hardened archives
gentoo-hardened: [gentoo-hardened] Anyone using qmail with jms1

[gentoo-hardened] Anyone using qmail with jms1 patches?

From: P.V.Anthony <pvantony_at_nospam>
Date: Tue Apr 29 2008 - 02:37:43 GMT
To: gentoo-hardened@lists.gentoo.org


Hi,

Currently I am encountering problems with TLS on qmail with qmail-1.03-jms1.7.05.patch. The patch is from the following link, http://qmail.jms1.net/patches/combined-details.shtml

The server is gentoo hardened x86_64(amd64). I have also de-activated all the gresecurity and pax stuff in the kernel.

Just cannot get the TLS to work.

Was wondering if there is anyone on this list using qmail with the above mentioned patch? If so, please share if you could make the TLS work.

And if you are using x86_64(amd64).

Just trying to figure out how to make it work. Without TLS it works great.

P.V.Anthony -- gentoo-hardened@lists.gentoo.org mailing list